[Rd] MASS (and class, nnet, spatial) for R 2.10.0 ?

Dirk Eddelbuettel edd at debian.org
Thu Oct 15 00:42:29 CEST 2009

Maybe I missed an announcement somewhere but having started with the usual
practice of putting R pre-releases into Debian unstable leading up to the
release of the next R version, I now find myself unable to do my daily
package maintenance as I only see VR 7.2-49 with its

	Depends: 	R (≥ 2.5.0), R (≤ 2.9.2)

preventing use on R 2.10.0.   That stopped the update of the Debian package
r-cran-effects (which wants MASS) in its tracks.   

I see the somewhat hidden MASS 7.3-0 and 7.3-1 in


so should I be using these?  Along with the other components of VR ?


Three out of two people have difficulties with fractions.

More information about the R-devel mailing list